@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');


body{
    padding: 0;
    margin: 0;
}
/*top_header sectin start*/
.top_header{
    height: 60px;
    background: #05324f;
}
.top_header .left_box ul{
    list-style: none;
    display: flex;
    align-items: center;
    padding: 0;
    margin: 0;
}
.top_header .left_box ul li{
    margin-right: 20px;
}

.top_header .left_box ul li a{
    text-decoration: none;
    color: #fff;
    display: flex;
    align-items: center;
}
.top_header .left_box ul li .icon_box{
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background: #127ec4;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
}
.top_header .left_box ul li p{
    font-family: Josefin Sans;
    font-weight: 400;
    color: #fff;
    font-size: 20px;
    margin-top: 19px;
}
.top_header .left_box ul li .call_icon{
    width: 20px;
    color: #fff;
}
.top_header .right_box ul{
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: right;
    margin-top: 13px;   
}
.top_header .right_box ul li{
    margin-left: 10px;
}
.top_header .right_box ul li .icon_box{
    width: 35px;
    height: 35px;
    border-radius: 100px;
    background: #05324f;
    border: 1px solid #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}
.top_header .right_box ul li .social_icon{
    width: 16px;
    color: #fff;
}
.top_header .right_box ul li a:hover .icon_box svg{
    transition: 0.3s;
}
.top_header .right_box ul li a:hover .icon_box svg{
    color: #19bbec;
}
.top_header .right_box ul li .line_border{
    width: 0.5px;
    height: 25px;
    background: #fff;
}
.top_header .right_box ul li  .profile_icon{
    width: 28px;
    color: #fff;
}
/*main header*/
.main_header{
    background: #fff;
    box-shadow: 0px 10px 20px #0000001c;
    padding-top: 20px;
    padding-bottom: 20px;
}
.main_header nav{
    padding: 0;
}
.main_header nav a img{
    width: 100%;
    max-width: 180px;
}
.main_header nav ul li.nav-item {
    margin-right: 14px;
}
.main_header nav ul li .border_line {
    width: 1px;
    height: 20px;
    background: #000;
    margin-right: 20px;
    margin-top: 10px;
}
.main_header nav ul li button {
    width: 160px;
    padding: 10px;
    background: #127ec4;
    color: #fff;
    border: none;
    outline: none;
    text-transform: uppercase;
    border-radius: 100px;
    font-weight: 500;
    display: inline-block;
    box-shadow: 0px 10px 20px #00000030;
}
.main_header nav ul li button a{
    color: #fff !important;
    text-decoration: none;
}
.main_header nav ul li button:hover{
    background: #19bbec;
    transition: 1s;
}
.main_header nav  ul li a{
    font-family: Poppins;
    font-weight: 600;
    color: #000 !important;
}
/*banner sction start*/
.banner_section{
    background: linear-gradient(to right, #042b48 0%, #1178ba 100%);
    position: relative;
    overflow: hidden;
}
.banner_section .left_box p {
    font-family: Poppins;
    font-weight: 400;
    color: #FFF;
    font-size: 17px;
    text-transform: uppercase;
    
}
.banner_section .left_box{
    margin-top: 15%;
}
.banner_section .left_box h1{
    font-family: Poppins;
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
    font-size: 42px;
    padding-top: 10px;
}
.banner_section .left_box ul {
    list-style: none;
    padding: 0;
    margin: 0;
    margin-top: 20px;
}
.banner_section .left_box ul li {
    display: flex;
    margin-top: 16px;
} 
.banner_section .left_box ul li img {
    width: 25px;
    height: 25px;
    margin-right: 12px;
}
.banner_section .left_box ul li{
    font-family: Roboto;
    font-weight: 400;
    color: #fff;
}
.banner_section .left_box ul li p{
    margin-bottom: 0;
    text-transform: capitalize;
}
.banner_section .left_box .form_box{
    width: 100%;
    height: 80px;
    background: #fff;
    overflow: hidden;
    border-radius: 100px;
    margin-top: 8%;
    display: flex;
    align-items: center;
}
.banner_section .left_box .form_box input{
    width: 70%;
    border: none;
    outline: none;
    color: #000;
    font-family: Poppins;
    font-weight: 400;
    padding-left: 30px;
}
.banner_section .left_box .form_box button {
    width: 144px;
    padding: 15px;
    border: none;
    outline: none;
    background: #19bbec;
    border-radius: 100px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    transition: 1s;
}
.banner_section .left_box .form_box button:hover{
    background: linear-gradient(to right, #042b48 0%, #1178ba 100%);
    transition: 2s;
}
.banner_section .banner_postionimg {
    max-width: 100%;
}
.banner_section .right_box{
    margin-right: -74%;
}
/*provide_sc section start*/
.provide_sc .sub_con {
    width: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
    background: #fff;
    box-shadow: 0px 10px 20px #0000002b;
    border-radius: 10px;
    margin-top: -115px; 
    position: relative; 
}
.provide_sc .sub_con .box{
    width: 100%;
    padding: 20px;
    background: linear-gradient(to right, #042b48 0%, #1178ba 100%);
    border-radius: 10px;
    position: relative;
}
 /* .provide_sc .sub_con .box::after{
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 20px;
    left: -10px;
    border-radius: 10px;
    background: #19bbec;
    z-index: -1;
}   */
.provide_sc .sub_con .box .icon_box{
    width: 85px;
    height: 85px;
    background: #19bbec;
    margin: 0 auto;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.provide_sc .sub_con .box .icon_box img{
   width: 50px;
}
.provide_sc .sub_con .box h3{
    color: #fff;
    font-family: Poppins;
    font-weight: 400;
    text-align: center;
    text-transform: uppercase;
        font-size: 18px;
    padding-top: 20px;
}
/*about_section start*/
.about_section{
   padding-top: 80px;
   padding-bottom: 80px;
}
.about_section .left_box{
    position: relative;
}
.about_section .left_box .image_box {
    width: 60%;
    height: 367px;
    overflow: hidden;
    border-radius: 20px;
}
.about_section .left_box .image_box img{
    width: 100%;
    object-fit: cover;
    height: 100%;
}
.about_section .left_box .image_box1 img{
    width: 100%;
    object-fit: cover;
    height: 100%;
}
.about_section .left_box .image_box2 img{
    width: 100%;
    object-fit: cover;
    height: 100%;
}
.about_section .left_box .image_box3 img{
    width: 100%;
    object-fit: cover;
    height: 100%;
}
.about_section .left_box .image_box1 {
    width: 36%;
    height: 200px;
    overflow: hidden;
    border-radius: 20px;
    margin-left: 4%;
    position: absolute;
    top: 0px;
    right: 0px;
}
.about_section .left_box .image_box2 {
    width: 33%;
    height: 150px;
    overflow: hidden;
    border-radius: 20px;
    position: absolute;
    top: 392px;
    left: 130px;
}
.about_section .left_box .image_box3 {
    width: 42%;
    height: 288px;
    overflow: hidden;
    border-radius: 20px;
    margin-left: 4%;
    position: absolute;
    top: 225px;
    right: -34px;
}
.about_section .right_box{
    width: 90%;
    margin-left: 10%;
}
.about_section .right_box h4{
    font-family: Poppins;
    font-weight: 400;
    color: #000;
    font-size: 16px;
}
.about_section .right_box h2{
    font-family: Poppins;
    font-weight: 600;
    color: #000;
    text-transform: uppercase;
    font-size: 35px;
}
.about_section .right_box p{
    font-family: Roboto;
    font-weight: 300;
    color: #000;
    font-size: 16px;
    padding-top: 10px;
}
.about_section .right_box ul {
    list-style: none;
    padding: 0;
}
.about_section .right_box ul li{
    display: flex;
}
.about_section .right_box ul li .right_icon{
    width:20px;
    color: #19bbec;
    margin-right: 10px;
}
.about_section .right_box ul li h5 {
    font-family: Poppins;
    font-weight: 500;
    color: #000;
    font-size: 15px;
    padding-top: 6px;
}
.about_section .right_box button {
    width: 180px;
    padding: 10px;
    border: none;
    color: #fff;
    font-family: Poppins;
    font-weight: 500;
    background: #19bbec;
    border-radius: 100px;
    text-transform: uppercase;
    margin-top: 20px;
}
.about_section .right_box button:hover{
    background: linear-gradient(to right, #042b48 0%, #1178ba 100%);
    transition: 2s;
}
/*services_section start*/
.services_section{
    padding-top: 80px;
}
.services_section .text_box h5{
    font-family: Poppins;
    font-weight: 500;
    color: #000;
    font-size: 16px;
    text-align: center;
}
.services_section .text_box h2 {
    font-family: Poppins;
    font-weight: 600;
    color: #000;
    text-transform: uppercase;
    font-size: 35px;
    text-align: center;
    padding-left: 140px;
    padding-right: 140px;
    padding-top: 10px;
}
.services_subsection{
    position: relative;
}
.services_subsection .box{
    width: 90%;
    padding: 30px;
    background: #fff;
    box-shadow: 0px 10px 30px #0000007d;
    margin-top: 30px;
    position: relative;
    border-radius: 10px;
    top: 30px;
}
.services_subsection .box::after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    border-radius: 10px;
    background: #19bbec;
    z-index: -1;
    transform: rotate(7deg);
    transition: 0.3s;
}
.services_subsection .box:hover::after{
    transform: rotate(0deg);
}
.services_subsection .box .icon_box{
    width: 120px;
    height: 120px;
    border: 2px solid #19bbec;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.3s;
    margin: 0 auto;
}
.services_subsection .box:hover .icon_box{
    border-width: 6px;
}
.services_subsection .box .icon_box img{
    width: 70px;
}
.services_subsection .box h3{
    font-family: Poppins;
    font-weight: 600;
    color: #000;
    text-transform: uppercase;
    font-size: 16px;
    text-align: center;
    padding-top: 20px;
}
.services_subsection .box .line{
    width: 70px;
    height: 4px;
    background: #19bbec;
    margin: 0 auto;
}
.services_subsection .box p{
    font-family: roboto;
    font-weight: 300;
    text-align: center;
    font-size: 16px;
    padding-top: 15px;
}
.services_subsection .box button{
    width: 160px;
    padding: 10px;
    border: none;
    color: #fff;
    font-family: Poppins;
    font-weight: 500;
    background: #19bbec;
    border-radius: 100px;
    text-transform: uppercase;
    margin-top: 20px;
    margin-left: 50%;
    transform: translateX(-50%);
}
.services_subsection .box button:hover{
    background: linear-gradient(to right, #042b48 0%, #1178ba 100%);
    transition: 2s;
}
.services_subsection .owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled{
    display: block !important;
}
.services_subsection .owl-nav button.owl-prev {
    width: 45px !important;
    height: 45px !important;
    border-radius: 100px !important;
    background: #19bbec url(../images/l.png) !important;
    background-size: 62%!important;
    font-size: 0px !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    position: absolute;
    top: 45%;
    left: -30px;
    box-shadow: 0px 10px 20px #00000059;
}

.services_subsection .owl-nav button.owl-next {
    width: 45px !important;
    height: 45px !important;
    border-radius: 100px !important;
    background: #19bbec url(../images/r.png) !important;
    background-size: 62%!important;
    font-size: 0px !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    position: absolute;
    top: 45%;
    right: 0px;
    box-shadow: 0px 10px 20px #00000059;
}
.services_subsection .owl-item{
    margin-bottom: 80px !important;
}
/*--------- start how work */
.how-work {
    background: linear-gradient(to right, #042b48 0%, #1178ba 100%);
        padding-top: 50px;
    padding-bottom: 135px;
}
.how-work .box {
    position: relative;
    margin-top: 20px;
    padding: 15px;
    text-align: center;
}
.how-work .box:after{
       position: absolute;
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    border-top: 1px dashed #fff;
    right: -53%;
    top: 29px;
}
.how-work .box:before{
         position: absolute;
    content: '';
    display: block;
    width: 10px;
    height: 15px;
    background-color: #fff;
    right: 0;
    top: 22px;
    clip-path: polygon(100% 50%, 0 0, 0 100%);
}
.how-work .box.last:after, .how-work .box.last:before{
    display: none;
}
.how-work .title-head-white h4 {
    font-family: Poppins;
    font-weight: 500;
    color: #fff;
    font-size: 16px;
    text-align: center;
}
.how-work .title-head-white h2{
    font-family: Poppins;
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
    font-size: 35px;
    text-align: center;
}
.how-work .box .num{
    background-color: #fff;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    margin: 0 auto;
    color: #000;
    font-size: 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'poppins';
    line-height: 0;
    font-weight: 600;
}
.how-work .box .icon {
    width: 80px;
    height: 80px;
    border: 1px solid #fff;
    position: relative;
    padding: 6px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    border-radius: 50%;
    margin-top: 10px;
    margin-bottom: 20px;
}
.how-work .box .color_box .icon img{
    width: 40px;
}
.how-work .box h3 {
    font-weight: 500;
    color: #fff;
    font-family: 'Poppins';
    font-size: 16px;
    text-transform: uppercase;
}
.how-work .box p{
    font-family: roboto;
    font-weight: 300;
    text-align: center;
    font-size: 16px;
    color: #fff;
}
.how-work .box .color_box{
    background: #0f9fdb;
    padding: 10px;
    margin-top: 10%;
    border-radius: 10px;
}
.how-work .box .color_box .note_icon{
    width: 30px;
    color: #fff;
}
/*--------- end how work */
/*-------------- start valuation */
.mid-value{
    margin-top: -90px;
}
.mid-value .box {
    background: #fff;
    border-radius: 15px;
    overflow: hidden;
    box-shadow: 0px 10px 20px #00000029;
}
.mid-value .box .img-box {
position: relative;
display: flex;
align-items: center;
}
.mid-value .box .img-box .icon {
position: absolute;
width: 70px;
height: 70px;
background:#0f9fdb;
border-radius: 50%;
right: -34px;
display: flex;
align-items: center;
justify-content: center;
}
.mid-value .box .img-box .icon .code_icon{
    width: 30px;
    color: #fff;
}
.mid-value .box .img-box .icon img{
width: 34px;
}
.mid-value .box .right-part{
padding-left: 70px;
max-width: 700px;
}
.mid-value .box .right-part p {
    font-size: 25px;
    text-transform: capitalize;
    letter-spacing: .5px;
    margin-bottom: 15px;
    font-weight: 500;
    padding-top: 36px;
}
.mid-value .box .right-part p span {
    font-weight: 500;
    color: #0fa0db;
}

.mid-value .box .right-part .form-part {
display: flex;
align-items: center;
position: relative;
z-index: 1;
}
.mid-value .box .right-part .form-control {
    background-color: #f1f1f1;
    border-radius: 30px;
    height: 52px;
    border: none;
    color: #000;
    padding-left: 20px;
}
.mid-value .box .right-part .my-btn {
border-radius: 30px;
height: 52px;
color: #fff;
display: flex;
border: none;
align-items: center;
justify-content: center;
width: 200px;
font-family: 'Poppins';
font-size: .9rem;
text-transform: uppercase;
position: absolute;
right: 0;
box-shadow: 0px 0px 20px -3px #0fa0db87;
background: #0fa0db;
}
.mid-value .box .right-part .my-btn:hover{
    background: linear-gradient(to right, #042b48 0%, #1178ba 100%);
    transition: 2s;
}
/*-------------- end valuation */
/*------------ start testimonial */
.testi{
    background-image: url(../images/testi-bg.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding-top: 80px;
}
.testi .box {
    padding: 40px;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0px 0px 28px -13px #00000054;
}
.testi .box p {
    font-family: roboto;
    font-weight: 300;
    font-size: 16px;
    color: #000;
}
.testi .box p img{
    width: 28px;
    margin-right: 5px;
    display: inline-block;
}
.testi .box ul{
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    margin-top: 25px;
}
.testi .box ul .img-box {
    width: 55px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    overflow: hidden;
}
.testi .box ul .text-box {
    padding-left: 15px;
}
.testi .box ul .text-box h5{
    color: #000;
    letter-spacing: .5px;
    font-size: 1rem;
    text-transform: capitalize;
    font-weight: 600;
    margin-bottom: 5px;
}
.testi .box ul .text-box .stars {
    display: flex;
    align-items: center;
}
.testi .box ul .text-box .stars img{
    width: 20px;
    display: inline-block;
    margin: 0px 3px;
}
#owldemo .item{
    padding-top: 15px;
    padding-bottom: 15px;
}
/* #owldemo .owl-nav{
    display: flex !important;
        width: 104%;
    justify-content: space-between;
    align-items: center;
    z-index: 99;
    top: 46%;
    height: 0px;
    position: absolute;
    left: -2%;
    right: 0;
    margin: 0 auto;
}
#owldemo button{
        width: 15px;
    height: 15px;
}
#owldemo button svg{
    width: 20px;
} */
.testi .owl-nav button.owl-prev {
    position: absolute;
    top: 35%;
    left: -30px;
    width: 45px !important;
    height: 45px !important;
    border-radius: 100px !important;
    background: url(../images/l.png) center center / 62% no-repeat rgb(25, 187, 236) !important;
    font-size: 0px !important;
    box-shadow: 0px 10px 20px #00000021;
}
.testi .owl-nav button.owl-next {
    width: 45px !important;
    height: 45px !important;
    border-radius: 100px !important;
    background: #19bbec url(../images/r.png) !important;
    background-size: 62%!important;
    font-size: 0px !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    position: absolute;
    top: 35%;
    right: -28px;
    box-shadow: 0px 10px 20px #00000021;
}
.testi .title-head h4{
        font-family: Poppins;
        font-weight: 500;
        color: #000;
        font-size: 16px;
        text-align: center;
    
}
.testi .title-head h2{
    font-family: Poppins;
    font-weight: 600;
    color: #000;
    text-transform: uppercase;
    font-size: 35px;
    text-align: center;
    padding-left: 140px;
    padding-right: 140px;
    padding-top: 10px;
}
/*------------ end testimonial */
/*start contact form */
.con-form{
    padding-top: 80px;
    padding-bottom: 80px;
}
.con-form .left-part{
    width: 90%;
    border-radius: 10px;
    overflow: hidden;
    height: 100%;
    box-shadow: 0px 10px 20px #0000003d;
}

.con-form .left-part img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.con-form .right-part h4{
        font-family: Poppins;
        font-weight: 500;
        color: #000;
        font-size: 16px;

}
.con-form .right-part h2 {
    font-family: Poppins;
    font-weight: 600;
    color: #000;
    text-transform: uppercase;
    font-size: 35px;
    color: #000;
}
.con-form .right-part p {
    font-family: roboto;
    font-weight: 300;
    font-size: 16px;
    color: #000;
}
.con-form .right-part .form-part{
    margin-top: 20px;
}
.con-form .right-part .form-part .form-group {
    margin-bottom: 15px;
}
.con-form .right-part .form-part .form-group .form-control {
    background-color: #F5F5F5;
    border: 1px solid #C9C9C9;
    height: 50px;
    border-radius: 5px;
    width: 100%;
    color: var(--black);
}
.con-form .right-part .form-part .form-group .form-control::placeholder{
     color: #9D9D9D;
}
.con-form .right-part .form-part .form-group textarea.form-control{
    height: 100px;
}
.con-form .right-part .form-part .sub{
    width: 100%;
    color: var(--white);
    background-color: #05a7d8;
    padding: 20px 30px;
    font-size: 16px;
    font-weight: bold;
    font-family: var(--fntlivic);
    text-transform: uppercase;
    border: none;
    border-radius: 5px;
    text-decoration: none;
    transition: 0.3s;
}
.con-form .right-part .form-part .sub:hover{
    background: linear-gradient(to right, #042b48 0%, #1178ba 100%);
    transition: 2s;
}

.con-form .right-part .call-mail{
    margin-top: 30px;
}
.con-form .right-part .call-mail ul{
    list-style: none;
    padding: 0;
    margin: 0;
    border: 1px solid #DEDEDE;
    display: flex;
    align-items: center;
    border-radius: 10px;
}
.con-form .right-part .call-mail ul li{
    width: 50%;
}
.con-form .right-part .call-mail ul li:first-child{
    border-right: 1px solid #DEDEDE;
}
.con-form .right-part .call-mail ul li a{
    text-decoration: none;
    padding: 25px;
    display: flex;
    align-items: center;
}
.con-form .right-part .call-mail ul li a .icon{
    font-size: 30px;
    color: var(--green);
    margin-right: 10px;
}
.con-form .right-part .call-mail ul li a .text p {
    color: var(--black);
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 5px;
}
.con-form .right-part .call-mail ul li a .text span{
    font-size: 17px;
    color: var(--para);
    transition: 0.3s;
}
.con-form .right-part .call-mail ul li a:hover .text span{
    color: var(--green);
}
/*end contact form */
/*------------- start footer -----------*/
footer .top-part {
    background: #04314e;
    background-size: cover;
    background-position: center;
    padding-top: 40px;
    padding-bottom: 40px;
    z-index: 1;
    position: relative;
}
footer .top-part:after{
    position: absolute;
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(5, 0, 20, 0.67), #02152c);
    z-index: -1;
    bottom: 0;
    left: 0;
}
footer .top-part .left-part h3{
    color: #fff;
    font-weight: 400;
    position: relative;
    font-size: 18px;
    text-transform: uppercase;
    font-family: 'Poppins';
    margin-bottom: 50px;
}
footer .top-part .left-part h3:after {
    position: absolute;
    content: '';
    display: block;
    width: 7px;
    height: 7px;
    background-color: #05a7d8;
    left: 0;
    bottom: -21px;
    border-radius: 50%;
}
footer .top-part .left-part h3:before {
          position: absolute;
    content: '';
    display: block;
    width: 34px;
    height: 4px;
    background-color: #ebebeb;
    left: 14px;
    bottom: -19px;
    border-radius: 5px;
}
footer .top-part ul{
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    margin-top: 40px;
}
footer .top-part ul li:first-child{
position: relative;
    padding-right: 90px;
}
footer .top-part ul li:first-child:after{
        position: absolute;
    content: '';
    display: block;
    width: 1px;
    height: 100%;
    background-color: #cccccc2b;
    right: 45px;
    top: 0;
}
footer .top-part ul li a {
    text-decoration: none;
}
footer .top-part ul li a img{
    width: 35px;
}
footer .top-part ul li a h5{
    color: #fff;
    font-size: .9rem;
    letter-spacing: .5px;
    text-transform: uppercase;
    font-size: bold;
    margin-bottom: 5px;
    margin-top: 15px;
    font-family: 'syne';
}
footer .top-part ul li a p{
    margin: 0;
    font-size: 1.1rem;
    color: #fff;
    letter-spacing: .5px;
}
footer .top-part .right-part .heading{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
footer .top-part .right-part .heading h3{
     color: #fff;
    letter-spacing: .5px;
    font-size: 1.1rem;
    text-transform: uppercase;
    font-weight: 600;
}
footer .top-part .right-part .heading p {
    color: #fff;
    margin: 0;
    font-size: .9rem;
}
footer .top-part .right-part .heading .my-btn a{
    border-radius: 30px;
    color: #fff;
    border: none;
    text-transform: uppercase;
    padding: 15px 45px;
    border: 1px solid #05a7d8;
    font-weight: 400;
    font-size: 18px;
    font-family: 'Poppins';
    text-decoration: none;
    transition: 0.3s;
}
footer .top-part .right-part .heading .my-btn a:hover{
    background-color: #05a7d8;;
}
footer .top-part .right-part .newsletter{
    margin-top: 40px;
}
footer .top-part .right-part .newsletter h4{
     color: #fff;
    letter-spacing: .5px;
    font-size: 1rem;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 15px;
}
footer .top-part .right-part .newsletter .form-part {
    display: flex;
    align-items: center;
    position: relative;
    z-index: 1;
}
footer .top-part .right-part .newsletter .form-control {
    background-color: #fff;
    border-radius: 30px;
    height: 45px;
    border: none;
    color: #000;
    padding-left: 20px;
}
footer .top-part .right-part .newsletter .my-btn {
    border-radius: 30px;
    height: 45px;
    color: #fff;
    display: flex;
    border: none;
    align-items: center;
    justify-content: center;
    width: 200px;
    font-family: 'syne';
    font-size: .9rem;
    text-transform: uppercase;
    letter-spacing: .5px;
    position: absolute;
    right: 0;
    box-shadow: 0px 0px 20px -3px #e1010278;
    background: #05a7d8;
}
footer .top-part .right-part .newsletter .my-btn:hover{
    background: linear-gradient(to right, #042b48 0%, #1178ba 100%);
    transition: 2s;
}
footer .top-part .left-part .call_icon{
    width: 30px;
    color: #0fa0db;
}


.ftr-menu{
    background-color: #02152c;
}
.ftr-menu .brdr-style{
    border-top: 1px solid #cccccc2b;
    border-bottom: 1px solid #cccccc2b;
    padding-top: 40px;
    padding-bottom: 40px;
}
.ftr-menu .box h3 {
    color: #fff;
    font-weight: 400;
    position: relative;
    font-size: 18px;
    font-family: 'Poppins';
    margin-bottom: 40px;
}
.ftr-menu .box h3:after {
   position: absolute;
    content: '';
    display: block;
    width: 7px;
    height: 7px;
    background-color: #05a7d8;
    left: 0;
    bottom: -21px;
    border-radius: 50%;
}
.ftr-menu .box h3:before {
        position: absolute;
    content: '';
    display: block;
    width: 34px;
    height: 4px;
    background-color: #ebebeb;
    left: 14px;
    bottom: -19px;
    border-radius: 5px;
}
.ftr-menu .box ul{
    list-style: none;
    padding: 0;
    margin: 0;
}
.ftr-menu .box ul li{
    padding-bottom: 8px;
}
.ftr-menu .box ul li a{
    font-size: .9rem;
    color: #b0b9c1;
    text-transform: uppercase;
    letter-spacing: .5px;
    text-decoration: none;
}

.ftr-menu .last-box .trust h4{
    color: #fff;
    font-weight: 400;
    position: relative;
    font-size: 18px;
    font-family: 'Poppins';
    text-transform: uppercase;
}
.ftr-menu .last-box .trust p{
    font-size: .9rem;
    letter-spacing: .5px;
    color: #fff;
    margin-bottom: 8px;
}
.ftr-menu .last-box .trust .trust-stars{
    display: block;
    margin: 0 auto;
    max-width: 150px;

        margin-bottom: 10px;
}
.ftr-menu .last-box .trust p img{
    max-width: 75px;
}
.ftr-menu .last-box ul{
    list-style: none;
    padding: 0;
    margin: 0;
    margin-top: 30px;
}
.ftr-menu .last-box ul li {
    display: inline-block;
    margin-right: 4px;
}
.ftr-menu .last-box ul li a{
    display: block;
    width: 40px;
    height: 40px;
    background: #05a7d8;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    border-radius: 50%;
    transition: 0.3s;
}
.ftr-menu .last-box ul li a:hover{
        box-shadow: 0px 0px 17px 0px #5d39ddbf;

}
.ftr-menu .last-box ul li a svg{
    width: 20px;
}
.ftr-menu .last-box ul li a svg path{
    fill:#fff;
}
.ftr-menu .cpyright{
    font-size: .7rem;
    line-height: 1rem;
    color: #6f7172;
    padding-top: 15px;
    padding-bottom: 15px;
    margin: 0;
    text-align: center;
}
/*------------- end footer -----------*/

/*contact page start*/
/*start banner */
.contact_banner{
    background-size: cover;
    padding-top: 120px;
    padding-bottom: 120px;
    background-position: center;
    position: relative;
    z-index: 1;
}
.contact_banner::after{
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    background: #05324f8a;
    z-index: -1;
}
.contact_banner h3 {
    font-family: Poppins;
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
    font-size: 45px;
    text-align: center;
}
.contact_banner p a {
    font-family: Poppins;
    font-weight: 400;
    color: #FFF;
    font-size: 16px;
    text-decoration: none;
    padding-top: 10px;
}
.contact_banner p{
    text-align: center;
}
/*end banner*/
/*---------- start contact page ---------*/
.cntct-pg-con{
    padding-top: 80px;
    padding-bottom: 80px;
}
.cntct-pg-con .left-part {
    background: linear-gradient(to right,#2794d1 0%,#0e679a 100%);
    padding:30px;
    border-radius: 10px;
        box-shadow: 0px 0px 51px -24px #0000008c;
}
.cntct-pg-con .left-part h3 {
    font-family: Poppins;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 22px;
    color: #fff;
    margin-bottom: 20px;
}
.cntct-pg-con .left-part h5{
    font-family: Poppins;
    font-weight: 500;
    color: #fff;
    font-size: 16px;
}
.cntct-pg-con .left-part h3 {
    font-family: Poppins;
    font-weight: 500;
    color: #fff;
    font-size: 20px;
}
.cntct-pg-con ul {
    list-style: none;
    padding: 0;
    margin: 27px 0px;
}
.cntct-pg-con ul li {
    display: flex;
    margin-bottom: 23px;
}
.cntct-pg-con ul li .icon {
    background-color: #fff;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    padding: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 15px;
}
.cntct-pg-con ul li .text p {
       color: #fff;
    font-size: 1rem;
    margin-bottom: 0;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.cntct-pg-con ul li .text p a{
    text-decoration: none;
    font-weight: normal;
    color: #fff;
    text-transform: none;
}
.cntct-pg-con .right-part h5 {
    font-family: Poppins;
    font-weight: 500;
    color: #000;
    font-size: 16px;
}
.cntct-pg-con .right-part h3 {
    font-family: Poppins;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 35px;
    color: #000;
    margin-bottom: 20px;
}
.cntct-pg-con .right-part .form-control {
    color: #333;
    font-size: 1rem;
    border-radius: 0;
    border: 0;
    height:50px;
    background-color: #f0f0f0;
    border-radius: 10px;
    border: none;
    margin-bottom: 20px;
    padding: 0px 20px;
}
.cntct-pg-con .right-part textarea.form-control {
    height: auto;
    padding-top: 40px;
    border-radius: 10px;
}
.cntct-pg-con .right-part .my-btn {
    width: 180px;
    color: var(--white);
    background-color: #05a7d8;
    padding: 15px 30px;
    font-size: 16px;
    font-weight: bold;
    font-family: var(--fntlivic);
    text-transform: uppercase;
    border: none;
    border-radius: 68px;
    text-decoration: none;
    transition: 0.3s;
}
.cntct-pg-con .right-part .my-btn:hover{
     background: linear-gradient(to right,#0e679a 0%,#2794d1 100%);
    box-shadow: none;
    transition: 0.4s;
}
.cntct-pg-con .left-part .icon .social_icon{
    width: 25px;
    color: #05a7d8;
}
/*----------- end contact page ----------*/
.footer-top{
    background-color: #0f689c;
     padding: 50px 0px;
     position: relative;
     z-index: 0;
 }
 .footer-top:after {
     position: absolute;
     content: '';
     display: block;
     width: 50%;
     height: 100%;
     z-index: -1;
     left: 0;
     background-image: url(../images/pattern-5-1.png);
     background-repeat: no-repeat;
     background-repeat: repeat-y;
     top: 0;
 }
 .footer-top:before {
     position: absolute;
     content: '';
     display: block;
     width: 50%;
     height: 100%;
     z-index: -1;
     right: 0;
     background-image: url(../images/pattern-5-1.png);
     background-repeat: no-repeat;
     background-repeat: repeat-y;
     top: 0;
     transform: rotateY(
 180deg
 );
 }
 .footer-top .news {
     display: flex;
     
 }
 .footer-top .news h3{
         font-size: 1.3rem;
     color: #fff;
     text-transform: uppercase;
     letter-spacing: 1px;
     margin-bottom: 10px;
 }
 .footer-top .news h2{
     font-size: 2rem;
     color: #b7e3fb;
     text-transform: uppercase;
     letter-spacing: 1px;
     margin-bottom: 0px;
 }
 .footer-top .news h2 span{
     color: #fff;
     font-size: 2.4rem;
 }
 .footer-top .news .flex-v-cen{
     justify-content: flex-end;
 }
 .footer-top .news p a {
     color: #fff;
     border: 2px solid #fff;
     padding: 10px 40px;
     text-decoration: none;
     font-size: 1rem;
         border-radius: 30px;
 }
 .footer-top .news p a:hover{
     transition: 0.6s;
     color: #000;
     background-color: #fff;
 }
 .footer-top .news h4{
         font-size: 1rem;
     color: #fff;
     letter-spacing: 1px;
     margin-bottom: 10px;
 }

 /*services section start*/
 .inner-abt{
    margin-top: 90px;
    margin-bottom: 25px;
}
.inner-abt .left-part {
    position: relative;
}
.inner-abt .left-part img{
   max-width: 540px !important;
}
.inner-abt .left-part:after {
    position: absolute;
    content: '';
    display: block;
    width: 500px;
    height: 500px;
    border: 100px solid #127ec4;
    z-index: -1;
    top: 0;
    left: -50px;
    border-radius: 50%;
    animation: inner-abt-anim 4s infinite;
}
@keyframes inner-abt-anim {
    0%{
       top: -50px; 
    }
    50%{
       top: -20px; 
    }
    100%{
       top: -50px; 
    }
}
.inner-abt .right-part{
    width: 90%;
    margin-left: 10%;
}
.inner-abt .right-part h3 {
    display: flex;
        color: #333333;
    font-size: 1.8rem;
    line-height: 2.7rem;
    font-weight: bold;
    text-transform: capitalize;
    letter-spacing: 1px;
    margin-bottom: 15px;
    align-items: center;
}
.inner-abt .right-part h3 span{
    color: #127ec4;
    font-size: 5rem;
    padding-right: 15px;
}
.inner-abt .right-part p {
    font-size: 1rem;
    line-height: 1.7rem;
    color: #333;
    margin-bottom: 10px;
}
.inner-abt .right-part .box {
    margin-top: 15px;
}
.inner-abt .right-part .box .icon img {
    max-width: 50px;
}
.inner-abt .right-part .box h3{
    font-size: 1rem;
    margin-bottom: 10px;
    line-height: normal;
}
.inner-abt .abt-btm {
    margin-top: 35px;
    margin-bottom: 20px;
}
.inner-abt .abt-btm .box {
      display: flex;
    padding: 15px;
    border-radius: 6px;
    margin-bottom: 20px;
    margin-top: 15px;
    background-color: #e9e9e9;
    border-bottom: 1px solid #12425f4f;
        height: 82%;
}
.inner-abt .abt-btm .box  .icon {
    font-size: 25px;
    color: #2794d1;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 70px;
    height: 70px;
    border-radius: 50%;
}
.inner-abt .abt-btm .box  .icon img {
    max-width: 50px;
}
.inner-abt .abt-btm .box  .text-box {
    padding-left: 3px;
    flex: 1;
    border-left: 1px solid #c6c6c6;
    padding-left: 10px;
}
.inner-abt .abt-btm .box  .text-box h3 {
    font-size: .9rem;
    color: #000;
    text-transform: uppercase;
    margin-bottom: 4px;
}
.inner-abt .abt-btm .box p {
    font-size: 1rem;
    line-height: 1.7rem;
    color: #333;
    margin-bottom: 0px;
}
/*technology section start*/
.ser-fea {
    margin-top: 50px;
    margin-bottom: 50px;
}
.ser-fea h5 {
    font-family: Poppins;
    font-weight: 500;
    color: #000;
    font-size: 16px;
    text-align: center;
}
.title-head{
    font-family: Poppins;
    font-weight: 600;
    color: #000;
    text-transform: uppercase;
    font-size: 35px;
    text-align: center;
}
.ser-fea .box {
    padding: 15px;
    text-align: center;
    border: 1px solid #d5d5d5;
    margin-top: 30px;
    border-radius: 5px;
    position: relative;
    z-index: 1;
    overflow: hidden;
    height: 90%;
    box-shadow: 0px 10px 20px #00000026;
}

.ser-fea .box:after {
    position: absolute;
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right,#2794d1 0%,#0e679a 100%);
    top: 0;
    left: -100%;
    z-index: -1;
}
.ser-fea .box:hover:after {
    left: 0;
    transition: 0.4s;
}
.ser-fea .box .icon {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    margin: 0 auto;
    display: block;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.ser-fea .box h3 {
        font-size: 1.1rem;
    letter-spacing: 1px;
    color: #000;
    margin-bottom: 10px;
    margin-top: 15px;
}
.ser-fea .box p {
    color: #333;
    font-size: 1rem;
    line-height: 1.7rem;
}
.ser-fea .box:hover h3, .ser-fea .box:hover p {
    color: #fff;
    transition:0.4s;
}
.ser-fea .box:hover .icon{
    background-color: #fff;
    transition:0.4s;
}
.ser-fea .box:hover {
    border-color: transparent;
}
/*faq section start*/
.faq {
    margin-top: 70px;
}
.faq .card {
    border-radius: 0;
    border: none;
    margin-bottom: 15px;
}
.faq .btn-link {
     font-family: 'Montserrat';
    font-size: 1rem;
    color: #000;
    letter-spacing: 1px;
    text-decoration: none;
    position: relative;
    font-weight: 600;
}
.faq .btn-link:focus{
    box-shadow: none;
}
.faq .btn-link:after {
    position: absolute;
        font-family:"poppins";
    content: '>';
    display: block;
    font-size: 1.2rem;
    color: #000;
    right: 0;
    top: 4px;
    transform: rotate(270deg);
}
.faq .btn-link.collapsed:after {
    position: absolute;
        font-family:"poppins";
    content: '>';
    display: block;
    font-size: 1.2rem;
    color: #000;
    right: 0;
    top: 4px;
     transform: rotate(90deg);
}
.faq .card-header {
    background-color: #f2f2f2;
    border-left: 3px solid #2794d1;
    border-radius: 0;
    padding: 5px 10px;
    border-bottom: 0;
}
.faq p {
    font-size: .90rem;
    line-height: 1.4rem;
    color: #333;
    letter-spacing: 1px;

}
.accordion>.card>.card-header {
    margin-bottom: 0px;
}
.faq p a{
    font-weight: bold;
    color: #000;
    text-decoration: none;
}
 .faq .card-body {
    padding:10px 25px;
}
.faq .my-btn{
    margin-top: 40px;
}
.faq .my-btn a {
    color: #fff;
}
/*inner page about section start*/
/*about_section start*/
.innerabout_section{
    padding-top: 80px;
    padding-bottom: 80px;
 }
 .innerabout_section .left_box{
     position: relative;
 }
 .innerabout_section .left_box .image_box {
     width: 60%;
     height: 367px;
     overflow: hidden;
     border-radius: 20px;
 }
 .innerabout_section .left_box .image_box img{
     width: 100%;
     object-fit: cover;
 }
 .innerabout_section .left_box .image_box1 {
     width: 36%;
     height: 200px;
     overflow: hidden;
     border-radius: 20px;
     margin-left: 4%;
     position: absolute;
     top: 0px;
     right: 0px;
 }
 .innerabout_section .left_box .image_box2 {
     width: 33%;
     height: 150px;
     overflow: hidden;
     border-radius: 20px;
     position: absolute;
     top: 392px;
     left: 130px;
 }
 .innerabout_section .left_box .image_box3 {
     width: 42%;
     height: 288px;
     overflow: hidden;
     border-radius: 20px;
     margin-left: 4%;
     position: absolute;
     top: 225px;
     right: -34px;
 }
 .innerabout_section .right_box{
     width: 90%;
     margin-left: 10%;
 }
 .innerabout_section .right_box h4{
     font-family: Poppins;
     font-weight: 400;
     color: #000;
     font-size: 16px;
 }
 .innerabout_section .right_box h2{
     font-family: Poppins;
     font-weight: 600;
     color: #000;
     text-transform: uppercase;
     font-size: 35px;
 }
 .innerabout_section .right_box p{
     font-family: Roboto;
     font-weight: 300;
     color: #000;
     font-size: 16px;
     padding-top: 10px;
 }
 .innerabout_section .right_box ul {
     list-style: none;
     padding: 0;
 }
 .innerabout_section .right_box ul li{
     display: flex;
 }
 .innerabout_section .right_box ul li .right_icon{
     width:20px;
     color: #19bbec;
     margin-right: 10px;
 }
 .innerabout_section .right_box ul li h5 {
     font-family: Poppins;
     font-weight: 500;
     color: #000;
     font-size: 15px;
     padding-top: 6px;
 }
 .innerabout_section .right_box button {
     width: 180px;
     padding: 10px;
     border: none;
     color: #fff;
     font-family: Poppins;
     font-weight: 500;
     background: #19bbec;
     border-radius: 100px;
     text-transform: uppercase;
     margin-top: 20px;
 }
 .innerabout_section .right_box button:hover{
     background: linear-gradient(to right, #042b48 0%, #1178ba 100%);
     transition: 2s;
 }
 .innerabout_section .left_box .image_con {
    width: 100%;
    height: 550px;
    border-radius: 20px;
    overflow: hidden;
 }
 .innerabout_section .left_box .image_con img{
    width: 100%;
    height: 100%;
    object-fit: cover;
 }

 /*map section start*/
 .map_section{
    overflow: hidden;
 }

/*portfolio_aboutsc section start*/
.portfolio_aboutsc{
    padding-top: 30px;
    padding-bottom: 60px;
}
.portfolio_aboutsc .box {
    width: 100%;
    height: 350px;
    overflow: hidden;
    box-shadow: 0px 10px 20px #0000005c;
    position: relative;
    border-radius: 10px;
    margin-top: 10%;
    border: 3px solid #127ec4;
}
.portfolio_aboutsc .box img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.portfolio_aboutsc .box .postion_box{
    width: 100%;
    height: 50px;
    background: #05a7d8;
    position: absolute;
    bottom: -10px;
    border-radius: 0px 0px 10px 0px;
    opacity: 0;
    transition: 0.3s;
    display: flex;
    justify-content: center;
    align-items: center;
   
}
.portfolio_aboutsc .box .postion_box svg{
    width: 25px;
    color: #fff;
}
.portfolio_aboutsc .box:hover .postion_box{
    bottom: 0px;opacity: 10;
}
/*portfolio_slider section start*/
.portfolio_slider{
    padding-top: 30px;
    padding-bottom: 30px;
    background: #05a7d8;
}
.portfolio_slider h4 {
    font-family: Poppins;
    font-weight: 500;
    color: #fff;
    font-size: 16px;
    text-align: center;
}
.portfolio_slider  h2 {
    font-family: Poppins;
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
    font-size: 35px;
    text-align: center;
    padding-top: 10px;
}

.portfolio_slider .box{
    width: 100%;
    padding: 30px;
    background: #fff;
    border-radius: 10px;
    margin-top: 20px;
}

/*blog_aboutsc section start*/
.blog_aboutsc{
    padding-top: 70px;
    padding-bottom: 60px;
}
.blog_aboutsc .box{
    box-shadow: 0px 10px 20px #0000006b;
    border-radius: 20px 20px 0px 0px;
    overflow: hidden;
    padding-bottom: 30px;
    margin-bottom: 30px;
}
.blog_aboutsc .box .image_box{
    width: 100%;
    height: 250px;
    overflow: hidden;
}
.blog_aboutsc .box .image_box img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.blog_aboutsc h3{
    font-weight: 500;
    color: #000;
    font-family: 'Poppins';
    font-size: 20px;
    padding-top: 20px;
    padding-left: 20px;
}
.blog_aboutsc svg{
    width: 23px;
    color: #000;
    margin-right: 10px;
    margin-top: -5px;
}
.blog_aboutsc .box p {
    font-family: roboto;
    font-weight: 300;
    font-size: 16px;
    color: #000;
    padding-left: 20px;
    text-align: justify;
    padding-right: 20px;
    padding-top: 10px;
}
.blog_aboutsc .box button {
    width: 180px;
    padding: 10px;
    border: none;
    color: #fff;
    font-family: Poppins;
    font-weight: 500;
    background: #19bbec;
    border-radius: 100px;
    text-transform: uppercase;
    margin-top: 10px;
    margin-left: 20px;
}
.blog_aboutsc .box button:hover {
    background: linear-gradient(to right, #042b48 0%, #1178ba 100%);
    transition: 2s;
}
/*light_box*/
.lb-data .lb-close{
    
}